Subject: 系统退信
From: [email-masked]
To: [email-masked]
Date: Thu, 20 Oct 2022 07:21:14 +0800 (CST)

抱歉，您的邮件被退回来了……
      原邮件信息：
            时  间 2022-10-20 07:19:54
            主  题 in anticipation ,!
            收件人 [email-masked]

      退信原因：
            您的邮件被系统标记为垃圾邮件，无法发送
            英文说明:rejected by system

      建议解决方案：
            邮件内容中可能含有广告、欺诈、钓鱼类等内容，或存在被大量举报的情况。网易坚决反对和抵制任何利用网易邮箱发送或传输垃圾邮件，不建议通过电子邮件发送未经收件人请求而发送的商业广告、宣传、推广等类型的电子邮件，如果被拦截的邮件并非垃圾邮件，建议您可以尝试修改邮件主题，内容，附件等再次发送。

Subject: in anticipation ,!
From: Evelien Busson <[email-masked]>
Date: Thu, 20 Oct 2022 01:19:49 +0200

Hi,,.
Sweet stranger wants to get to know better?
Are you attracted nice meeting and chatting with a new and a attractive woman?
What country are you from?
My name Allo!,
I am looking for that with whom my life will calm and interesting!
I am a very funny, good-natured and bright girl,.
But me at the moment lonely and I tired from this life situation..!
Honestly, I dream find serious man for stable relationships and family in the future,.,
I will be happy if our interests coincide, and our meeting - the most an important moment in the bud of our relationship,,!
I really want to to meet you..!
I am really very interested in you, I hope it will be mutual.!,
I don't want to take away your time and I don’t want to strain you.!,
Please be honest with me,!.
I am completely honest with you,
You can ask any your questions in next messages, and I will tell you about my life.!,
Have a nice time, Allo,!,